summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMart Raudsepp <leio@gentoo.org>2018-04-05 18:30:21 +0300
committerMart Raudsepp <leio@gentoo.org>2018-04-05 20:44:10 +0300
commit89e8fc2621cc2c565a6f7661211d8a011ad0c270 (patch)
tree6c2f6e0f5b74f0400abd825952fcf594852fc759
parentmedia-sound/pragha: Bump to 1.3.91 (diff)
downloadgentoo-89e8fc2621cc2c565a6f7661211d8a011ad0c270.tar.gz
gentoo-89e8fc2621cc2c565a6f7661211d8a011ad0c270.tar.bz2
gentoo-89e8fc2621cc2c565a6f7661211d8a011ad0c270.zip
gnome-extra/gnome-builder: add python3.6 compat
jedi plugin is broken, but that's incompatibility with jedi-0.10+, not python version related. To be fixed in a revbump instead as I could use it before I can get to 3.26 yet. Package-Manager: Portage-2.3.28, Repoman-2.3.9
-rw-r--r--gnome-extra/gnome-builder/gnome-builder-3.24.2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/gnome-extra/gnome-builder/gnome-builder-3.24.2.ebuild b/gnome-extra/gnome-builder/gnome-builder-3.24.2.ebuild
index 068bcd9b9e4..fc35c2c3eb4 100644
--- a/gnome-extra/gnome-builder/gnome-builder-3.24.2.ebuild
+++ b/gnome-extra/gnome-builder/gnome-builder-3.24.2.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
EAPI=6
-PYTHON_COMPAT=( python{3_4,3_5} )
+PYTHON_COMPAT=( python3_{4,5,6} )
VALA_MIN_API_VERSION="0.30"
VALA_USE_DEPEND="vapigen"
DISABLE_AUTOFORMATTING=1